United States Computer Emergency Readiness Team (US-CERT)は2月21日(米国時間)、「Google Releases Security Updates for Chrome|CISA」において、Google Chromeに複数の脆弱性が存在すると伝えた。

これら脆弱性を悪用されると、攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性があるとされており注意が必要。脆弱性に関する情報は次のページにまとまっている。

Chrome Releases: Stable Channel Update for Desktop - Tuesday, February 18, 2020

より詳しいセキュリティ情報は次のページに掲載が予定されているが、本稿執筆時点では掲載されていない。アップデートが十分に行き渡るまで脆弱性の詳細情報は伏せられたままと見られる。

1051017 - chromium - An open-source project to help move the web forward. - Monorail

1048473 - chromium - An open-source project to help move the web forward. - Monorail

1043603 - chromium - An open-source project to help move the web forward. - Monorail

1054478 - chromium - An open-source project to help move the web forward. - Monorail

Google Chrome

脆弱性のいくつかは深刻度が重大(High)に分類されており注意が必要。Googleからは脆弱性を修正したバージョンがリリースされておりお、上記のセキュリティ情報をチェックして、必要に応じてアップデートを適用することが推奨される。Google Chromeのバージョンはメニューから「Google Chrome について」を選択することで確認できる。バージョンアップが可能な場合はその旨が表示されるので、指示に従ってGoogle Chromeを再起動することで最新バージョンへアップデートすることができる。